Subject: RE: Address change - Jayne Anderson
From: Kamryn Shumway <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 10 Oct 2017 20:12:23 +0000

Whew! I thought I was just missing something at first! Thank you, I will get that updated

Kamryn Shumway

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, October 10, 2017 3:51 PM
To: Kamryn Shumway <[email-masked]>
Subject: Re: Address change - Jayne Anderson

OMG! I'm sorry. 764 Walnut St., Charlotte, MI 48813
Thank you,
Michael B
LLPS

From: Kamryn Shumway<mailto:[email-masked]>
Sent: Tuesday, October 10, 2017 3:37 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: Address change - Jayne Anderson

What is the new address I should have?

Kamryn Shumway

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, October 10, 2017 1:40 PM
To: Kamryn Shumway <[email-masked]<mailto:[email-masked]>>
Subject: Address change - Jayne Anderson

Hello Kamryn.
Please change the address we have on file for Jayne Anderson. She is no longer employed with us, (so you can deactivate her), but I wanted to make sure we had the correct address for when we eventually do the W-2s. Let me know if you have any questions.
Thank you,
Michael B
LLPS